events.listen('recipes', event => {
    event.shaped(item.of('darkutils:blank_plate', 3), [
        'AAA',
        'CDC',
        'BBB'
    ], {
        A: '#forge:dyes/black',
        B: 'thermal:cured_rubber',
        C: '#forge:ingots/iron',
        D: '#forge:dusts/redstone'
    })

    event.shaped(item.of('darkutils:vector_plate_fast', 6), [
        'AAA',
        'BCB',
        'AAA'
    ], {
        A: 'darkutils:vector_plate',
        B: '#forge:ingots/gold',
        C: 'minecraft:sugar'
    })

    event.shaped(item.of('darkutils:vector_plate_extreme', 6), [
        'AAA',
        'BCB',
        'AAA'
    ], {
        A: 'darkutils:vector_plate_fast',
        B: '#forge:ender_pearls',
        C: 'minecraft:sugar'
    })
})